@import url("https://fonts.googleapis.com/css?family=Merriweather:400,700&subset=latin-ext");
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700&subset=latin-ext");
/*
 * ==============================================
 * Skin for oXygen generated WebHelp.
 * ==============================================
 */
 

html {
display:flex;
flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;


}
body {
  font-family: 'Source Sans Pro', sans-serif;
  color: #0a0a0a;
  font-size: calc(14px * 0.8);
          max-width: 100%;
    overflow-x: hidden;
}

.wh_topic_page {
        float: none;
        display: flex;
        flex-direction: column;
        width:100%; 
}
/*
 * ------------------------------------------------------------------
 *
 * Fight with bootstrap
 *
 */
.navbar-brand {
  height: auto;
}
.navbar {
  background-image: none;
  border: none;
  border-radius: 0;
  margin: 0;
  box-shadow: none;
}
.wh_header {
  background-image: linear-gradient(to bottom, #4847BA,#2A2675); 
  padding: 0;
  border-bottom: .8px solid #dce4ef;
  box-shadow: 0 4px 6px -1px rgba(0,0,0,.1),0 2px 4px -2px rgba(0,0,0,.1);
}
a,
a:hover,
a:visited {
  color: #2a2add;
}
a:hover {
  text-decoration: none;
}
.wh_topic_content a {
  text-decoration: underline;
}

   .wh_header_tpc {
  height: 8rem;
  border-bottom: .8px solid #dce4ef;
  background-color: #2A2ADD;
  box-shadow: 0 4px 6px -1px rgba(0,0,0,.1),0 2px 4px -2px rgba(0,0,0,.1);
    }
    
  .wh_header_flex_container_tpc {
    height: inherit;
    z-index:999;
    width:100%
}

.wh_publication_title_tpc {
    display:none;
}



@media only screen and (max-width: 1000px) {
.wh_top_menu_and_indexterms_link.navbar-collapse {
    display: none;
  }
}

@media only screen and (min-width: 768px) {

.wh_header_tpc {
  /* background-image: linear-gradient(to bottom, #4847BA,#2A2675); 
  padding: 0;*/
  height: 5.6rem;
  border-bottom: .8px solid #dce4ef;
  background-color: #2A2ADD;
  box-shadow: 0 4px 6px -1px rgba(0,0,0,.1),0 2px 4px -2px rgba(0,0,0,.1);
}

.wh_header_flex_container_tpc {
    height: 5.6rem;
    z-index: 999;
    width:100%;
    display:flex;
    justify-content:space-between;
}

.wh_publication_title_tpc {
    display:none;
}
  }


@media only screen and (max-width: 767px) {
	
	.select-items div, .select-selected {
    cursor: pointer;
    padding: .5em 0 .5em .5em;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    font-size: 90%;
}

.wh_header_tpc {
  /* background-image: linear-gradient(to bottom, #4847BA,#2A2675); 
  padding: 0;*/
  height: auto;
  border-bottom: .8px solid #dce4ef;
  background-color: #2A2ADD;
  box-shadow: 0 4px 6px -1px rgba(0,0,0,.1),0 2px 4px -2px rgba(0,0,0,.1);
}

.wh_header_flex_container_tpc {
    height: 9rem;
    z-index: 999;
    width:100%
}

.wh_publication_title_tpc {
    display:none;
}

.wh_topic_page {
    width: 100%;
    display: flex;
    flex-direction: column;

}
  }
/*
 * ------------------------------------------------------------------
 *
 * Publication titles
 *
 */
.wh_publication_title > a {
  padding: 1em 0 ;
    color: #ffffff;
    font-weight: 600;
    letter-spacing: 0.1rem;
  line-height: 1em;
  font-size: 2em;
  font-family: Helvetica, Arial, sans-serif;

}

 @media only screen and (min-width: 768px) {
  .wh_topic_page .wh_header {
    padding: 0;
        float: none;
        display: flex;
        flex-direction: column;
  }
}
/*
 * ------------------------------------------------------------------
 *
  * Menu
 *
 */
.wh_top_menu {
 /*  margin: .4em 0; */
}
.wh_top_menu ul a {
  font-size: 1.4em !important;
  color: rgb(55 65 81); /* #5b616b; */
  font-family: Helvetica, Arial, sans-serif;
}
/* The menu bar*/
.wh_top_menu > ul > li > .topicref {
  font-weight: normal;
  font-family: 'Merriweather', sans-serif;
}

/* The submenus */
.wh_top_menu ul ul {
  background-color: #eff6ff;
  border-left: calc(6px*.8) solid #2a2add;
  border-radius: calc(6px*.8);
  background-color: #eff6ff;
  padding:1em 1em;
  line-height: 1.5em;
  box-shadow: rgba(0, 0, 0, 0.24) 0px calc(3px*.8) calc(8px*.8);
  /* border-image:linear-gradient(to left, #2a2add, #60a5fa 100%) 1; */
}

.wh_top_menu ul ul ul{
  background-color: #eff6ff;
  border-left: calc(6px*.8) solid #2a2add;
  border-radius: calc(6px*.8);
  background-color: #eff6ff;

  line-height: 1.5em;
  /* border-image:linear-gradient(to left, #2a2add, #60a5fa 100%) 1; */
}


.wh_top_menu ul li.active {
      background-color: #eff6ff;


}

@media only screen and (min-width: 768px) {
  .wh_top_menu > ul > li > .topicref > a {
    background-color: transparent;
    text-transform: uppercase;
    margin: 0 calc(2px*.8);
    padding-top: 1em;
    padding-bottom: 1em;
    border: none;
  }
  /* Menu bar */
  .wh_top_menu ul li:hover a {
  /* background-color:#eff6ff; */
   /*  text-decoration: underline;*/
    color: #2A2ADD;
  }
  
  .wh_top_menu ul li.active > span > span > a{
  background-color:#eff6ff;
   /*  text-decoration: underline;*/
    color: #2A2ADD;
    font-weight:bold;
  }
  
    .wh_top_menu ul li:active a {
  background-color:#eff6ff;
   /*  text-decoration: underline;*/
    color: #2A2ADD;
  }
  
  
  /* Sub menus */
  .wh_top_menu ul ul li {
  background-color: #eff6ff;
  /* padding: 1em; */
  line-height: 1.5em;
  color: #000000;
  }
  .wh_top_menu ul li:hover ul a {
    color: #000000;
    /*  transition: background-color 0.25s ease-out 0s, color 0.3s ease-out 0s;*/
  }
  .wh_top_menu ul ul li a:hover {
    color: #000000;
    background-color: inherit;
    text-decoration: underline;
  }
  
   .wh_top_menu ul ul li.active > span > span > a{
    color: #000000;
    font-weight:bold;
    background-color: inherit;
  }
  
  .wh_top_menu ul ul li.has-children:after {
    color: #000000;
  }
}
@media only screen and (max-width: 900px) {
  .wh_top_menu li a {
    color: #5b616b;
  }
  .wh_top_menu li.active a {
    color: #000000;
  }
  .wh_top_menu li.active {
    /* background-color: inherit;*/
  }
  .wh_top_menu li.active > span a {
     background-color: inherit;
     font-weight:normal;
  }
  .wh_toggle_button.navbar-toggle,
  .wh_toggle_button.navbar-toggle:focus {
    border: none;
    border-color: #ffffff;
   /*   background-color: inherit;*/
  }
  .wh_toggle_button.navbar-toggle .icon-bar {
    background-color: #ffffff;
  }
  .wh_top_menu ul ul li {
    border: none;
  }
}


    .wh_top_menu ul ul li.has-children:after {
        content: "q";
        font-family: "oXygen WebHelp", serif;
        display: inline-block;
        position: absolute;
        padding-top:0.3em;
        cursor:pointer;
      
    }
@media only screen and (min-width: 1000px) {
.wh_top_menu_and_indexterms_link.navbar-collapse {
display: flex !important;
flex-direction:row;
justify-content:space-between;
float: none;
z-index: 1;
box-shadow: 0 4px 6px -1px rgba(0,0,0,.1),0 2px 4px -2px rgba(0,0,0,.1);
align-items:baseline;
background-color: #ffffff;

    }
    
.navbar-collapse {
    flex-grow: 0;
}
}

@media only screen and (min-width: 768px) {
  .wh_topic_page .wh_top_menu_and_indexterms_link {
    display: flex;
    flex-direction:column;
    float:none;
    padding: 0;
  }
}

  .wh_topic_page .wh_top_menu_and_indexterms_link {
    display: flex!important;
    flex-direction:row;
    justify-content:flex-end;
    float:none;
    padding: 0;
    
    
  }
/*
 * ------------------------------------------------------------------
 *
 * Link to the index.
 *
 */
 
 .wh_indexterms_link {
    float: none;
    display: none;
  }
  
@media only screen and (min-width: 768px) {
  .wh_topic_page {
        float: none;
        display: flex;
        flex-direction: column;
        width:100%;
  }
  .wh_topic_page .wh_indexterms_link a:before {
    position: relative;
    padding: calc(14px*.8) calc(14px*.8) calc(14px*.8) 0;
    top: 0;
    bottom: 0;
    margin: 0;
  }
}

.wh_indexterms_link a:before {
  color: #5b616b;
  font-size: 1.6em;
  position: relative;
}
.wh_indexterms_link a span {
  display: none;
}

@media only screen and (max-width: 767px) {
  .wh_indexterms_link a:before {
    bottom: 0;
  }

}


/* 
 * Welcome area
 */
.wh_welcome:not(:empty) {
  color: #5b616b;
  text-shadow: none;
}
/*
 * ------------------------------------------------------------------
 *
 * Tiles
 *
 */
 
 .wh_tile {
     background-color: #ffffff;
 }
 
div.wh_tile:hover {
    transform: scale(1.075);
    transition-duration: .25s;
    cursor:pointer;
}

.wh_tile_shortdesc {
  color: rgb(75 85 99);
  font-weight: normal;
  font-size: 1.36rem;
  margin-top: 1.5em;
  text-align: center;
  line-height: 1.84rem;
}
.wh_tile_title a {
  text-decoration: none;
  text-transform: none;
  text-align: center;
  color: rgb(31 41 55)!important;
  letter-spacing: 0.1rem;
  font-size: 1.84rem;
    line-height: 2.48rem;
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
  margin-bottom: 0.64rem;
}
.wh_tile_image > img {

color: rgb(255 255 255);
width: 3.2rem;
margin-top: .8rem;
align-items: center;
filter:invert(100%) sepia(0%) saturate(0%) hue-rotate(246deg) brightness(108%) contrast(102%);
}


div.wh_tile_image {
        background-color: rgb(42 42 221);
        border-radius: 9999px;
        width: 5.12rem;
        height: 5.12rem;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 1.52rem;
}

@media only screen and (max-width: 767px) {
  .wh_tile > div {
    height: auto;
  }
}

  .wh_tile {
      border-radius: calc(16px*.8);
      box-shadow: rgba(0, 0, 0, 0.24) 0px calc(3px*.8) calc(8px*.8);
      padding-top: 2em;
      padding-bottom: 2em;
      height: auto;
  }
  
    .wh_tile > div {
    display: flex!important;
    flex-direction:column;
    align-items:center;
    justify-items:center;
    }
/*
 * ------------------------------------------------------------------
 *
 * Tree TOC for the main page.
 *
 */
.wh_main_page_toc {
  padding-left: 2em;
  border: none;
  background-color: #112e51;
}
.wh_main_page_toc a {
  color: #02bfe7;
  font-size: 1.5em;
}
.wh_main_page_toc .wh_main_page_toc_accordion_header:before {
  content: "b";
  /* expand symbol */
  left: -0.5em !important;
  background-color: #112e51;
  font-size: 1.5em;
}
.wh_main_page_toc .wh_main_page_toc_accordion_header.expanded:before {
  content: "c";
  /* collapse symbol */
}
.wh_main_page_toc > .wh_main_page_toc_accordion_header,
.wh_main_page_toc > .wh_main_page_toc_entry {
  padding: 0.5em;
  margin: 0.5em;
  font-weight: bold;
  border-bottom: .8px solid #ffffff;
}
.wh_main_page_toc > .wh_main_page_toc_accordion_header .topicref,
.wh_main_page_toc > .wh_main_page_toc_entry .topicref {
  font-family: 'Merriweather', sans-serif;
}
.wh_main_page_toc_accordion_header.expanded {
  border-bottom: none !important;
  margin-bottom: 0;
}
.wh_main_page_toc_accordion_header.expanded + .wh_main_page_toc_accordion_entries {
  margin: 0 .5em .5em .5em;
  border-top: none;
}
.wh_main_page_toc_accordion_entries {
  border-bottom: .8px solid #ffffff;
}
.wh_main_page_toc .wh_main_page_toc_accordion_header:hover,
.wh_main_page_toc > .wh_main_page_toc_entry:hover {
  background-color: #112e51;
}
.wh_main_page_toc .wh_main_page_toc_accordion_header:hover .topicref,
.wh_main_page_toc > .wh_main_page_toc_entry:hover .topicref {
  text-decoration: underline;
}
.wh_main_page_toc .wh_main_page_toc_accordion_header,
.wh_main_page_toc > .wh_main_page_toc_entry,
.wh_main_page_toc_accordion_entries {
  background-color: #112e51;
  text-align: left;
}
.wh_main_page_toc .wh_toc_shortdesc {
  color: #ffffff;
  background-color: transparent;
  font-weight: normal;
  font-size: 1.4em;
}
.wh_main_page_toc_accordion_header:before {
  color: #02bfe7;
}
.wh_main_page_toc .expanded {
  border: none;
}
/* ---------------------------------   */
.wh_main_page .wh_content_area {
  background-color: #f3f8ff;
  padding: 2em 0 2em 0;
  color: #205493;
  text-align: center;
  align-items: center;
  max-width: calc(1600px * .8);
  margin-left:auto;
  margin-right:auto;
}

.container-fluid {
    max-width:100%;
}
/*
 * ------------------------------------------------------------------
 *
 * Search area
 *
 */
 
 
.wh_search_input {
  padding: 4em 0;
  margin: 0;
  align-items: center;
  color: #000000;
  text-align: center;
}

    
.wh_header_flex_container_tpc > .container-for-search-and-version-button > .wh_search_input > form > div > .wh_search_textfield {
  /* border: solid 1px #5b616b; */
  background-color: #ffffff;
  height: 3rem;
  font-size: 1.25em;
  border: none;
  position: relative;
  width: 30em;

}

@media only screen and (max-width: 1000px) {
    
    .wh_header_flex_container_tpc > .container-for-search-and-version-button > .wh_search_input > form > div > .wh_search_textfield {
  /* border: solid 1px #5b616b; */
  background-color: #ffffff;
  height: 3rem;
  font-size: 1.25em;
  border: none;
  position: relative;
  width: auto;
  min-width: 10em;

}
    
}


.wh_header_flex_container_tpc > .container-for-search-and-version-button > .wh_search_input > form > div > input {

}

.wh_header_flex_container_tpc > .container-for-search-and-version-button > .wh_search_input > #searchForm > div {
    margin: auto;
    max-width: calc(1000px * .8);
    position: relative;
    width: auto;
}


.wh_header_flex_container {

    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}

.wh_header_flex_container_tpc > .container-for-search-and-version-button > .wh_search_input {

    display:flex;
    flex-wrap:wrap;
    flex-direction:row-reverse;
    align-items:baseline;
    padding-top:0.65em;
}


.wh_header_tpc > .container-fluid {
    display:flex;
    flex-direction:row;
    justify-content:space-between;
}


.wh_search_textfield {
  /* border: solid 1px #5b616b; */
  background-color: #ffffff;
  padding: 0 .43em;
  height: 1.3em;
  font-size: 0.8em;
  border: none;
   border-radius: calc(16px*.8);
}

.wh_header_flex_container_tpc .wh_search_textfield {
  border-radius: calc(6px*.8);
}
.wh_header_flex_container_tpc .wh_search_button {
  border:none;
  border-radius: 0 calc(6px*.8) calc(6px*.8) 0 !important;
  background-color: #ffffff;
  color: #9ca3af;
  height: 1em;
    display:none;

}

.wh_header_flex_container_tpc > .container-for-search-and-version-button > .wh_search_input > form > div > .wh_search_button:after {
    content: "f";
    font-family: "oXygen WebHelp", serif;
    font-size:0.8em;
    padding-left: 1em;
    padding-bottom: 2em;

}

.wh_search_button {
 border:none;
  border-radius: 0 calc(16px*.8) calc(16px*.8) 0 !important;
  background-color: #ffffff;
  color: #9ca3af;

}
.wh_search_button:hover {
  /* background-color: #205493;*/
}
@media only screen and (min-width: 768px) {
  .wh_search_textfield {
    height: 2em;
    font-size: 2em;
  }
.wh_search_button {
    height: 2em;
    font-size: 2em;
    padding: 0.3em 1.1em;
  }
}
/* Search autocomplete icons */
.search-autocomplete-proposal-type-history a,
.search-autocomplete-proposal-type-history a:hover,
.search-autocomplete-proposal-type-history a:visited,
.search-autocomplete-proposal-type-history a:active {
  text-decoration: none;
  color: #2a2add;
  font-size: 0.8em;
}
.ui-state-active .search-autocomplete-proposal-type-history a,
.ui-state-active .search-autocomplete-proposal-type-history a:hover,
.ui-state-active .search-autocomplete-proposal-type-history a:visited,
.ui-state-active .search-autocomplete-proposal-type-history a:active {
  color: #ffffff;
}
/* Do not allow the text to go beneath the search button  */
@media only screen and (min-width: 768px) {
  .wh_search_textfield {
    padding-right: 0.5em;
  }
}
/* Search field placeholder */
::-webkit-input-placeholder {
  color: #d1d5db;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: #0a0a0a;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: #0a0a0a;
}
:-ms-input-placeholder {
  color: #0a0a0a;
}
/* Change Autocomplete styles in Chrome */
:-webkit-autofill,
:-webkit-autofill:hover,
:-webkit-autofill:focus {
  border: .8px solid #5b616b;
  -webkit-text-fill-color: #0a0a0a;
  -webkit-box-shadow: none;
  transition: background-color 5000s ease-in-out 0s;
}
/*
 * ------------------------------------------------------------------
 *
 * Footer
 *
 */
.wh_footer {
   background-color: rgb(31 41 55);
   padding: 0;
  color: #9ca3af;
  justify-content: center;
  align-items: center;
  font-family: "Arial Helvetica", sans-serif;

}

.wh_footer a {
  color: #8CA3AF;
}

.wh_footer a.blue {
  color: #ffffff;
  font-size: 1.28rem;
}

.wh_footer a.blue:hover {
  color: rgb(96 165 250);
}

.text-gray2.links:hover {
color:#ffffff;
}
/*
 * ------------------------------------------------------------------
 *
 * Topic content
 *
 */
.wh_content_area {
  background-color: #ffffff;
  padding-top: 1em;
  font-size: 1.4em;
  padding-bottom: 2em;
  line-height: 1.7em;
}
.wh_topic_content {
  color: #0a0a0a;
}
/*
 * Title & subtitles
 */
.topictitle1 {
  font-weight: normal;
}
.topictitle1,
.topic > .title {
  font-family: 'Helvetica', sans-serif;
  line-height: 1.3em;
  color: #0a0a0a;
}
/*
 * ------------------------------------------------------------------
 *
 * Breadcrumb
 *
 */
.wh_breadcrumb ol {
  padding: .5em 1em;
}
.wh_breadcrumb ol,
.wh_breadcrumb ol a {
  color:  #2a2add;
  font-size: 1.1em;
}
.wh_breadcrumb ol .active a {
  color: #2a2add;
  font-weight: bold;
  text-decoration: underline;
}
.home a span {
  display: none;
}
.home a:before {
  font-family: "oXygen WebHelp", serif;
  content: "o";
}
/*
 * ------------------------------------------------------------------
 *
 * Tools and navigation
 *
 */
.wh_tools {
  border-bottom: solid .8px #dce4ef;
  border-top: solid .8px #dce4ef;
  background-color: #ffffff;
  padding: 0;
  margin: 0 0 .4em 0 !important;
  font-size: 1.2em;
  color: #2a2add;
  /* Flex layout */
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow:  0 4px 6px -1px rgba(0,0,0,.1),0 2px 4px -2px rgba(0,0,0,.1);
}
.wh_print_link button,
.webhelp_expand_collapse_sections,
.wh_hide_highlight,
.oxy-icon-pdf-link,
.wh_navigation_links a,
.wh_navigation_links a:hover,
.wh_navigation_links a:active,
.wh_navigation_links a:visited,
.wh_print_link a:before,
.wh_navigation_links a:before,
.wh_navigation_links a:hover:before,
.wh_navigation_links a:active:before,
.wh_navigation_links a:visited:before {
  color: #2a2add;
  text-decoration: none;
  vertical-align: baseline;
}
.wh_right_tools {
  padding: 0;
  position: initial;
}
/*
 * Other content
 */
.wh_topic_content .shortdesc {
  font-style: normal;
}
/*
 * ------------------------------------------------------------------
 *
 * Publication TOC
 *
 */
.wh_publication_toc {
  border-left: calc(6px*.8) solid #2a2add;
  border-radius: calc(6px*.8);
  background-color: #eff6ff;
  padding: 1em;
  line-height: 2em;
 /*  border-image: linear-gradient(to bottom, #2a2add, #60a5fa 100%) 1;*/
  box-shadow: rgba(0, 0, 0, 0.24) 0px calc(3px*.8) calc(8px*.8);
}
/* x more */
.dots-after span,
.dots-before span {
  border: .8px solid #212121;
}
.wh_publication_toc > ul {
  padding-left: 0;
}
.wh_publication_toc .active > .topicref a {
  font-weight: bold;
}
.wh_publication_toc span,
.wh_publication_toc a,
.wh_publication_toc a:visited,
.wh_publication_toc a:hover {
  color: #212121;
  text-decoration: none;
}
@media only screen and (max-width: 767px) {
  .wh_publication_toc {
    padding: 1em;
    margin-left: 0;
    margin-top: 1em;
      display: flex;
    flex-direction:column;
float: none;
}

.wh_publication_title {
    display:none;
}

.wh_logo{
    display:block!important;
}

.wh_search_textfield {
    /* border: solid 1px #5b616b; */
    background-color: #ffffff;
    padding: 0 .4em;
    height: 1.3em;
    font-size: 0.8em;
    border: none;
    border-radius: calc(6px * .8);
  }
  
  .wh_logo_and_publication_title > a > img {
    max-width: 80%;
    height: auto;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    margin-left: 0;
    margin-right: 0;
    width:auto;
}
  }

.wh_publication_toc .wh-expand-btn:before {
  margin-right: calc(10px * .8);
  opacity: 1;
}

.wh-expand-btn {
  cursor:pointer;
}

/* Publication TOC tooltip */
.wh_breadcrumb .topicref .wh-tooltip,
.wh_publication_toc .topicref .wh-tooltip {
  background-color: #0a0a0a;
  color: #ffffff;
}
.wh_breadcrumb .topicref .wh-tooltip a,
.wh_publication_toc .topicref .wh-tooltip a {
  color: #ffffff;
  text-decoration: underline;
}
/* Tooltip arrow. */
[data-tooltip-position="left"] .topicref .wh-tooltip::before {
  border-left-color: #0a0a0a;
}
[data-tooltip-position="right"] .topicref .wh-tooltip::before {
  border-right-color: #0a0a0a;
}
[data-tooltip-position="bottom"] .topicref .wh-tooltip::before {
  border-bottom-color: #0a0a0a;
}
[data-tooltip-position="top"] .topicref .wh-tooltip::before {
  border-top-color: #0a0a0a;
}
/* Topic TOC */
.wh_topic_toc {
  border-left: calc(5px*0.8) solid #0071bc;
  border-radius: calc(4px*.8);
  background-color: #f1f1f1;
  padding: 0;
}
.wh_topic_toc .wh_topic_label {
  color: #ffffff;
  background-color: #0071bc;
  font-family: 'Merriweather', sans-serif;
  padding-left: 0.5em;
}
.wh_topic_toc > ul {
  padding-left: 0.5em !important;
}
.wh_topic_toc .topic-title a {
  color: #212121;
}
.wh_topic_toc .topic-title .current_node {
  font-weight: bold;
  color: #212121;
  text-decoration: underline;
}
/* Related links */
.linklist > strong:nth-child(1) {
  font-family: 'Helvetica', sans-serif;
  color: #212121;
}

.linklist {
    padding: 1em 0;
}
.wh_related_links .related-links,
.wh_topic_content .related-links,
.wh_child_links {
  margin: 1em 0 1em 0;
  background-color: #f1f1f1;
  border: #f1f1f1 solid .8px;
  border-radius: calc(16px*.8);
  padding: 0 1em;
  color: #212121;
   box-shadow: rgba(0, 0, 0, 0.24) 0px calc(3px*.8) calc(8px*.8);
}
.wh_related_links .related-links a,
.wh_topic_content .related-links a,
.wh_child_links a {
  color: #2a2add;
  font-weight: bold;
}
.wh_child_links {
  padding: 1em;
}
.wh_topic_content .related-links {
  font-size: .8em;
}
/*
 * ------------------------------------------------------------------
 *
 * Search results.
 *
 */
.searchresult {
  list-style: none;
}
.searchresult li {
  padding: .5em;
}
.searchresult li a {
  color: #205493;
}
/*--------- Search results breadcrumb ----------*/
.search-breadcrumb li a {
  color: #212121;
  background: #e1f3f8;
}
.search-breadcrumb li .title:before,
.search-breadcrumb li .title:after {
  border-color: #e1f3f8;
}
.search-breadcrumb li .title:before {
  border-left-color: transparent;
}
.search-breadcrumb li .title:after {
  border-color: transparent;
  border-left-color: #e1f3f8;
}
/*-------------------*/
.showSimilarPages:hover {
  color: #205493;
}
.searchresult .shortdesclink {
  margin: 0 .5em 0 0;
  color: #0a0a0a;
  line-height: 1.2em;
  font-size: .9em;
}
/* Search relative path */
.searchresult li .relativePath a {
  color: #2e8540;
}
.searchresult .wh_missing_words {
  color: #212121;
}
.wh_search_expression {
  color: #205493;
}
.wh_search_expression {
  font-weight: bold;
}
/* Search results pagination */
.wh-search-pagination li a {
  color: #0071bc;
}
.wh-search-pagination .active a {
  color: #ffffff;
  background-color: #0071bc;
}
.wh-search-pagination .disabled a,
.wh-search-pagination .disabled a:focus,
.wh-search-pagination .disabled a:hover {
  color: #5b616b;
}
.pagination > .disabled > a,
.pagination > .disabled > a:focus,
.pagination > .disabled > a:hover {
  border-color: #dce4ef;
}
/* Highlights */
.highlight {
  background-color: #5b616b;
  color: #ffffff !important;
  border-radius: calc(4px*.8);
  padding: 0 .8px;
}
.wh-h {
  padding: 0 .8px;
}
/* Index terms */
.wh-letters {
  background-color: #ffffff;
}
.wh-letters a {
  color: #205493;
  text-decoration: underline;
  font-family: 'Merriweather', sans-serif;
}
.wh_term_group {
  border-bottom: .8px solid #0a0a0a;
  background-color: #ffffff;
  margin: 1em 0;
  padding: 1em;
}
.wh_term > span {
  color: #0a0a0a;
  font-style: italic;
  font-size: 1.2em;
}
.wh_term .wh_term_target {
  color: #0071bc;
  font-size: 1.2em;
}
.wh_index_terms span.wh_first_letter {
  color: #205493;
  border: none;
  font-size: 1.5em;
  margin: 0;
  font-family: 'Merriweather', sans-serif;
}
.wh_index_terms #indexList {
  padding: 0;
}


div.note,
div.note[dir='ltr'],
*[dir='ltr'] div.note,
*[dir] *[dir='ltr'] div.note,
*[dir] *[dir] *[dir='ltr'] div.note,
*[dir] *[dir] *[dir] *[dir='ltr'] div.note,
*[dir] *[dir] *[dir] *[dir] *[dir='ltr'] div.note{
  padding-top: 0.25em;
}

#myVideo {
 position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height:100%;
  opacity: .4;
  object-fit:cover;
  }
  
  .wh_logo_and_publication_title_container {
   position: relative;
   padding-bottom: 3em;
   padding-top: 3em; 
   z-index:1;
   margin-right: 10em;
  }

.publication_title_tpc > .wh_publication_title a {
    
    margin: 0 !important;
}


.publication_title_tpc {
    font-size: 0.8em;
    padding-left: 5em;
    display:flex;
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 0%;
}

.wh_main_page > header > .container-fluid > .navbar-nav {
    display:block;
}

.wh_search_page > header > .container-fluid > .navbar-nav {
    display:block;
}




div.wh_welcome {
display:none;
}

.wh_header_flex_container_tpc > .container-for-search-and-version-button > .wh_search_input, .navbar-form, .wh_main_page_search .search {
    position: relative !important;
    width: auto !important;

    background-color: inherit;
}

.wh_header > .container-fluid > .wh_search_input, .navbar-form, .wh_main_page_search .search {
    position: static !important;
    width: 100% !important;
    padding-bottom: 2em;
    padding-top: 0;
    background-color: inherit;
}

table .desc {

display:none;

}

*[class~="tsTroubleshooting/tsSymptoms"]:before
 {
	content: "Symptoms";
	display: block;
	font-weight: bold;
	margin-left: 0;
}

*[class~="tsTroubleshooting/tsCauses"]:before
 {
	content: "Causes";
	display: block;
	font-weight: bold;
	margin-left: 0;
}

*[class~="tsTroubleshooting/tsEnvironment"]:before
 {
	content: "Environment";
	display: block;
	font-weight: bold;
	margin-left: 0;
}

*[class~="tsTroubleshooting/tsDiagnose"]:before
 {
	content: "Diagnosing the problem";
	display: block;
	font-weight: bold;
	margin-left: 0;
}

*[class~="tsTroubleshooting/tsResolve"]:before
 {
	content: "Resolving the problem";
	display: block;
	font-weight: bold;
	margin-left: 0;
}

*[class~="tsTroubleshooting/tsUserResponse"]:before
 {
	content: "User response: ";
	font-weight: bold;
	margin-left: 0;
}

*[class~="tsTroubleshooting/tsSystemProgrammerResponse"]:before
 {
	content: "System programmer response: ";
	font-weight: bold;
	margin-left: 0;
}

*[class~="tsTroubleshooting/tsAdministratorResponse"]:before
 {
	content: "Administrator response: ";
	font-weight: bold;
	margin-left: 0;
}

*[class~="tsTroubleshooting/tsApplicationProgrammerResponse"]:before
 {
	content: "Application programmer response: ";
	font-weight: bold;
	margin-left: 0;
}

*[class~="tsTroubleshooting/tsDatabaseAdministratorResponse"]:before
 {
	content: "Database administrator response: ";
	font-weight: bold;
	margin-left: 0;
}

*[class~="tsTroubleshooting/tsHardwareServiceProviderResponse"]:before
 {
	content: "Hardware service provider response: ";
	font-weight: bold;
	margin-left: 0;
}

*[class~="tsTroubleshooting/tsNetworkAdministratorResponse"]:before
 {
	content: "Network administrator provider response: ";
	font-weight: bold;
	margin-left: 0;
}

*[class~="tsTroubleshooting/tsOperatorResponse"]:before
 {
	content: "Operator response: ";
	font-weight: bold;
	margin-left: 0;
}

*[class~="tsTroubleshooting/tsProgrammerResponse"]:before
 {
	content: "Programmer response: ";
	font-weight: bold;
	margin-left: 0;
}

*[class~="tsTroubleshooting/tsSecurityAdministratorResponse"]:before
 {
	content: "Security administrator response: ";
	font-weight: bold;
	margin-left: 0;
}

*[class~="tsTroubleshooting/tsSoftwareServiceProviderResponse"]:before
 {
	content: "Software service provider response: ";
	font-weight: bold;
	margin-left: 0;
}

*[class~="tsTroubleshooting/tsSystemAdministratorResponse"]:before
 {
	content: "System administrator response: ";
	font-weight: bold;
	margin-left: 0;
}

*[class~="tsTroubleshooting/tsResponseRoleLabel"]
 {
	font-weight: bold;
}

.cmdname, .codeph {
    font-weight:bold;
    font-family:monospace;
    background-color: inherit;
    color: #000000;
    font-size: 1em;
}

.userinput {
    font-weight: normal;
    font-family:monospace;
    background-color: inherit;
    color: #000000;
    font-size: 1em;
}

.option {
    font-family: monospace;
}

.wh_tiles {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    align-content: stretch;
    flex-wrap: wrap;
}

@media screen and (max-width: 369px) {
    .grid-container {
display:block;
  /* grid-template-areas:
    "top-row top-row top-row"
    "h1 h2 h3"
    "text-gray links text-gray2"
    "bottom-row bottom-row bottom-row";
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 1rem;    
        padding-top: 3.2rem;
    padding-bottom: 3.2rem;
        padding-left: 1.92rem;
    padding-right: 1.92rem;
    max-width:102.4rem; */
    
}
}
@media screen and (min-width: 370px) {
.grid-container {
display:grid;
  grid-template-areas:
    "top-row top-row top-row"
    "h1 h2 h3"
    "text-gray links text-gray2"
    "bottom-row bottom-row bottom-row";
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 2.56rem;    
        padding-top: 3.2rem;
    padding-bottom: 3.2rem;
        padding-left: 1.92rem;
    padding-right: 1.92rem;
    max-width:102.4rem;
    
}

}
.head {
    font-weight: 700;
    color: rgb(255 255 255);
    font-size: 1.6rem;
    line-height: 2.24rem;
    margin-bottom:1.28rem;
}

.grid-container > div.top-row {
  grid-area: top-row;
}

.grid-container > div.hf {
  grid-area: h1;
  text-align: left;
  margin-bottom: 2.56rem;
}

.grid-container > div.hs {
  grid-area: h2;
  text-align: left;
   margin-bottom: 2.56rem;

}

.grid-container > div.ht {
  grid-area: h3;
  text-align: left;
  margin-bottom: 2.56rem;
}
.grid-container > div.bottom-row {
  grid-area: bottom-row;
}

.bottom-row {
    border-top: .8px solid;
    border-color: rgb(55 65 81);
    padding-top: 1.92rem;
    color: #9CA3AF;
    font-size: 1.12rem;
    line-height: 1.6rem;
    text-align: center;
}
 
 
p.text-gray{
      font-size: 1.28rem;
  }
a.text-gray2.links {
  color: #9ca3af;
  font-size: 1.28rem;
 }
 
a.text-gray1 {
     color:#ffffff;
     font-size:1.28rem;
 }
 
 .wh_logo_and_publication_title > a > img {
     max-width: 80%;
     height: auto;
     
 }
 
 @media only screen and (min-width: 768px) {
  .wh_top_menu ul li ul li a {
      display: block;
      padding: .5em 2em .5em 1em;
  }
  }

.splpart {
    text-decoration:underline;
}

#searchForm>div {
    margin: auto;
    max-width: calc(1000px * .8);
    position: relative;
    width: 65%;
}

#go2top {
    background-color: #444;
    border: 1px solid #999;
    border-radius: .25em;
    bottom: 29.6px;
    color: #fff;
    cursor: pointer;
    display: none;
    font-size: 1.5em;
    font-weight: 700;
    height: 35.2px;
    overflow: hidden;
    padding: 3.2px 9.6px;
    position: fixed;
    right: 20px;
    text-align: center;
    white-space: nowrap;
    width: 35.2px;
    z-index: 999;
}

/* The container must be positioned relative: */
.custom-select {
  position: relative;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.4em;
  border: none;
  background: none;
 color: rgb(55 65 81)!important;

}

/* .wh_header_flex_container_tpc > .container-for-search-and-version-button > .custom-select {
    margin-left:27em;
    
} */

.wh_header_flex_container_tpc > .container-for-search-and-version-button > .custom-select > .select-selected{
 color: #ffffff;
    
}

.custom-select select {
  display: none; /*hide original SELECT element: */
}

.select-selected > a {
 color: rgb(55 65 81)!important;
}

.wh_topic_page .select-selected a {
     color: #ffffff!important;
}
.select-items > div > a {
 color: rgb(55 65 81)!important;
}

.select-items > div, .select-selected {

}

/* Style the arrow inside the select element: */
.select-selected:after {
  content: "p";
    display: inline-block;
    font-family: "oXygen WebHelp", serif;
    font-size: .7em;
    font-style: normal;
    font-weight: lighter;
    height: 12px;
    line-height: 1em;
    width: 12px;
    padding-left: .6em;
    padding-right: .6em;
}


/* style the items (options), including the selected item: */
.select-items div, .select-selected {
  cursor: pointer;
padding: .5em 0 .5em .5em;
  display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
	align-items:center;
  

}

/* Style items (options): */
.select-items {
  position: relative;
  z-index: 99;
  background-color: #ffffff;
  border-radius: 6px;
  box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
 
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
border-radius: 6px;

}

.container-for-search-and-version-button {
	display:flex;
	
}

.wh_main_page {
    background-color: #f3f8ff;
}